.info, .success, .warning, .error, .validation {
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px;
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}
.warning {
color: #D8000C;
background-color: #FFBABA;
background-image: url('http://studrespublika.com/images/warn.png');
font-weight:bold;
border-radius:6px;
-webkit-box-shadow: 0px 0px 9px 0px rgba(155, 155, 150, 0.4);
-moz-box-shadow:    0px 0px 9px 0px rgba(155, 155, 150, 0.4);
box-shadow:         0px 0px 9px 0px rgba(155, 155, 150, 0.4);
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}

.osnova_text_nefor h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #0066CC;
padding-bottom: 5px;
border-bottom: 1px #ccc solid;
}
.osnova_text_nefor h2 span{
font-size: 14px !important;
}
a.fon_blok, td.text_white_zagolovok a{color: #fff; text-decoration: none;}
a.fon_blok:visited, td.text_white_zagolovok a:visited {color: #fff;}
a.fon_blok:link, td.text_white_zagolovok a:link {color: #fff;}
IMG {border-style:none; border-color:black}
td.osnova_text {
font-family: Verdana;
}
.tdclass1, .tdclass2 {
font-size: 12px;
text-align: center;
}
.tdclass1 {

}


.tdclass2 {
background: #f4f4f4;
}

h3 b{
font-size: 10px !important;
}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: normal; text-decoration: none}
.menu  A:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; text-decoration: none}
.menu  A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none}
.menu  A:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: normal; text-decoration: underline}

.poll_text {font-size: 11px;}
.text_white           {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:link    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.text_white A:hover   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline}


.small_news_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.small_news_text A:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.small_news_text A:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.small_news_text A:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: underline}


.osnova_text {FONT-FAMILY: Verdana; TEXT-ALIGN: justify ; color: #333333; text-decoration: none}
.osnova_text A:link {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  TEXT-ALIGN: justify ; color: #0000cc; text-decoration: none}
.osnova_text A:visited  {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  TEXT-ALIGN: justify ; color: #0000cc; text-decoration: none}
.osnova_text A:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  TEXT-ALIGN: justify ; color: #; text-decoration: underline}


.osnova_text_videl {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #333333; text-decoration: none}
.osnova_text_videl A:link {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #0000cc; text-decoration: none}
.osnova_text_videl A:visited {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #a60677; text-decoration: none}
.osnova_text_videl A:hover {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #0000cc; text-decoration: underline}


.osnova_nefor_rext_gray_table {font-family: Verdana, Arial, Helvetica, sans-serif;  background-color: #F4F4F4; color: #333333; text-decoration: none}
.osnova_nefor_rext_gray_table A:link {font-family: Verdana, Arial, Helvetica, sans-serif;  background-color: none; color: #0000cc; text-decoration: none}
.osnova_nefor_rext_gray_table A:visited {font-family: Verdana, Arial, Helvetica, sans-serif;  background-color: none; color: #a60677; text-decoration: none}
.osnova_nefor_rext_gray_table A:hover {font-family: Verdana, Arial, Helvetica, sans-serif;  background-color: none; color: #333333; text-decoration: underline}


.osnova_text_nefor {FONT-FAMILY: Verdana; color: #333333; text-decoration: none}
.osnova_text_nefor A:link {FONT-FAMILY: Verdana; color: #0000cc; text-decoration: none}
.osnova_text_nefor A:visited {FONT-FAMILY: Verdana; color: #a60677; text-decoration: none}
.osnova_text_nefor A:hover {FONT-FAMILY: Verdana; color: #0000cc; text-decoration: underline}



a.text_zagolovok {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #0066CC; text-decoration: none }
.text_zagolovok {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #0066CC; text-decoration: none }
.text_zagolovok a:link {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #2C76C9;
text-decoration: none}



.text_white_zagolovok {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FFFFFF}
.text_white_zagolovok A:link{  font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FFFFFF;
text-decoration: none}

.osnova_text_nefor p {font-family: Verdana !important; text-align: justify; }

.osnova_text_nefor .osnova_text_videl{font-family: Verdana !important; text-align: justify; }

.text_ledi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF6699}
.print_title {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: justify}
.error_text { COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.text_nazvanews {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333}
.body {
leftmargin:0;
topmargin:0;
marginwidth:0;
marginheight:0;
align:center;
}
.text_white_region { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF }

.music_border {
 box-shadow: 0px 0px 20px #CCC;
 border: 1px #d0d0d0 solid;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  behavior: url(border-radius.htc); /* IE border-radius */
display:block;
background: #eee;
margin: 0px;
padding:0px;
}
div.id7 {
	margin-left:-15px !important;
}
.music_border img {
	margin-top: 5px;
	border-radius: 10px;
}
.music_border div.audiojs {
	width: 220px;
}
.music_border div.play-pause {
	width:20px;
}
.music_border div.scrubber {
	width:62px;
}
.music_border div.time {
	width:70px;
}
.girl_list:after{
	content: '';
	display: block;
	clear:both;
}
 .girl_border {
 box-shadow: 0px 0px 20px #CCC;
 border: 1px #d0d0d0 solid;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  behavior: url(border-radius.htc); /* IE border-radius */
 display:block;
 padding-top: 30px;
 padding-bottom: 10px;
 background: #eee;
 cursor: pointer;
 width: 30%;
 height: 610px;
 float: left;
 margin: 12px 1.5%;
 text-align: center;
 }
 .girl_border:hover, .music_border:hover {
  background: #f8f8f8;
 }
 .girl_border strong {display: block; margin-top: 10px; margin-bottom: 5px;}
 .girl_border small { color: #575757; display: block; margin-bottom: 10px;}
.girl_border a, .girl_border a:link, .girl_border a:visited
 {
text-decoration: none;
color: #333 !important;
font-weight: bold;
text-shadow: 2px 3px 1px #CCC;
font-size:13px;
}
.girl_border .image{
	width: 158px;
	height: 237px;
	overflow: hidden;
	margin: 0 auto;
}
.girl_border .image img{
	height: 100%;
	width: auto;
}
.girl_border .image_b{
	width: 200px;
	height: 133px;
	border-radius: 6px;
	overflow: hidden;
	margin: 0 auto;
}
.girl_border .image_b img{
	width: 100%;
	min-height: 100%;
}
.small_girl_img{
width: 158px;
	height: 237px;
	overflow: hidden;	
}
.small_girl_img img{
	width: 100%;
	height: auto;
}

.music_border strong.name {
	font-family: Verdana;
text-decoration: none;
color: #333 !important;
font-weight: bold;
text-shadow: 2px 3px 1px #CCC;
font-size:15px;
margin-top: 15px;
margin-bottom: 15px;
display: block
}
.music_border div.song {
	background: #fff;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.girl_border span.osnova_text_nefor,
.music_border span.osnova_text_nefor {
	background: #fff;
	font-size: 12px;
	padding: 6px;
	border-radius: 6px;
	margin-bottom: 7px;
 box-shadow: 0px 0px 20px #CCC;
 border: 1px #d0d0d0 solid;
}
.girl_border small {
	font-family: Verdana;
}
 .star_number {
 position: absolute;
 width: 64px;
 height: 64px;
 background-image: url(../images/star.png);
 display: block;
 }
 .star_number span {
 	letter-spacing: -2px;
 display: block;
 margin-top: 13px;
 margin-right: 7px;
 font-family: Verdana;
 font-weight: bold;
 font-size: 20pt;
 color: black;
 }
.girl_nav{
	font-size: 12px;
}
span.osnova_text{
	display: block;
	text-align: justify !important;
	font-size: 12px !important;
	font-family: Verdana;
 }
span.osnova_text a{
/* 	font-size: 10pt !important; */
	font-family: Verdana;
 }

 div.osnova_text{
	display: block;
	text-align: justify !important;
	font-size: 12px !important;
	font-family: Verdana;
 }
 div.osnova_text a{
/* 	font-size: 10pt !important; */
	font-family: Verdana;
 }

.star_number2 {
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
 width: 64px;
 height: 64px;
 background-image: url(../images/star.png);
 display: inline-block;
 padding-top: 1px;
 }
 .star_number2 span {
 display: block;
 margin-top: 13px;
 margin-right: 3px;
 font-family: Verdana;
 font-weight: bold;
 font-size: 20pt;
 color: black;
 }

.smsinfo {
	width:70%;
	margin: 0 auto;
	background: #59d5db;
	 box-shadow: 0px 0px 20px #359196;
	 border: 2px #67e2e7 solid;
	  -moz-border-radius: 10px; /* Firefox */
	  -webkit-border-radius: 10px; /* Safari, Chrome */
	  -khtml-border-radius: 10px; /* KHTML */
	  border-radius: 10px; /* CSS3 */
	  behavior: url(border-radius.htc); /* IE border-radius */
	  padding: 10px;
}

.smsinfo strong {
	font-size: 13px;
}
.smsinfo strong b {
	font-family: Verdana;
	font-size: 17px;
	color: #fff;
	text-shadow: black 1px 1px 2px, red 0 0 1px;
}
.smsinfo small {
	color: #216467;
}

.sunlink {font-family: Verdana;text-decoration: none;background: url('http://www.studrespublika.com/foto/news/sonechko(6).png') no-repeat right;padding-right: 15px;}
.sunlink:visited {/*font-size: 10pt;*/ color: #0000cc !important;}

td.ladyname {
	font-weight: bold;
	font-family: Verdana;
	font-size: 26px;
}

.nomination {
	display: block;
	position: absolute;
	width: 210px;
	text-align: center;
	margin-top: -12px;
	font-size: 10px;
}

table.analytics table{
/*border: 1px solid black;*/
}

.bphotos {
	width:750px;
	text-align: center;
}
.bphotos img{
	border-radius: 6px;
	margin-right: 10px;
}

img.logotitle {
position:absolute;
right:30px;
top:105px;
}

div.morevideo {
	margin-top: 5px;
	margin-bottom: 10px;
	background:url('/foto/news/video-img.jpg') no-repeat;
	height: 32px;
	padding-left: 40px;
}
div.morevideo a {
	font-size: 12px !important;
	line-height: 2.7 !important;
	text-decoration: underline !important;
}

div.morevideo a:hover {
		text-decoration: none !important;
}
#ytvideo,
#ytvideo2 {
}
.yt_holder {
    background: #f3f3f3;
    padding: 10px;
    float: left;
    border: 1px solid #e3e3e3;
	margin-bottom:15px;
	margin-top: 20px;
	width: 700px;
}
.yt_holder ul {
    float: left;
    padding: 0;
    width: 220px;
	left: 100;
}
.yt_holder ul li {
    list-style-type: none;
    display:block;
    background: #f1f1f1;
    width: 220px;
    margin-bottom: 5px;
	padding:2px;
	text-align:left !important;
}
.yt_holder ul li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 1px solid #999;
}
.yt_holder ul li a {
    font-family: Verdana;
    text-decoration: none;
    display: block;
    color: #000;
	text-align:left !important;
}
.yt_holder .currentvideo {
	background: #e6e6e6;
}
a.yt-vid {text-align:left !important;}

pre.item {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin-top: -3px;
	margin-bottom: 7px;
	width: 180px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Verdana, Arial, Helvetica, sans-serif;
	padding: .4em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
pre.item:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
pre.item:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
.bp-media {
    align-items: stretch !important;
}